Bug 593567 - Rebase request - imsettings-0.108.0
Summary: Rebase request - imsettings-0.108.0
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: imsettings   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Akira TAGOH
QA Contact: QE Internationalization Bugs
URL:
Whiteboard:
Keywords: Rebase
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-19 07:47 UTC by Akira TAGOH
Modified: 2010-10-18 17:03 UTC (History)
3 users (show)

Fixed In Version: imsettings-0.108.0-3.1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-23 06:33:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Akira TAGOH 2010-05-19 07:47:37 UTC
Description of problem:
the latest version of imsettings has some bug fixes, including crash issues caught up by abrt. I'd like to rebase rather than backporting patches to avoid maintaining a lot of patches in the package.

Additional info:
just for some references, what bugs the latest version would fixes:
Bug#530357, Bug#543005, Bug#553680, Bug#570462

Comment 1 Jens Petersen 2010-05-19 07:51:02 UTC
Ok proposing for beta2.

Comment 2 RHEL Product and Program Management 2010-05-19 08:11:50 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Akira TAGOH 2010-05-19 11:20:29 UTC
Fixed in imsettings-0.108.0-3.1.el6

Comment 5 Kenichi Takemura 2010-07-05 05:21:01 UTC
Verified.

RHEL Version:Red Hat Enterprise Linux Workstation release 6.0 Beta (Santiago)
Kernel:2.6.32-37.el6.x86_64
Package: imsettings-0.108.0-3.2.el6.x86_64

Here are some regression testing results.
https://tcms.engineering.redhat.com/run/10772/report/

Comment 6 Kenichi Takemura 2010-07-23 06:33:39 UTC
Closing this bug.

Verified on host build from rel-eng/RHEL6.0-20100713 tree


Note You need to log in before you can comment on or make changes to this bug.